H1 {
	FONT-FAMILY: Tahoma; FONT-SIZE: 20pt; FONT-WEIGHT: bold
}
H2 {
	FONT-FAMILY: Tahoma; FONT-SIZE: 18pt; FONT-WEIGHT: bold
}
H3 {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 16pt; FONT-WEIGHT: bold
}
H4 {
	FONT-FAMILY: Bookman Old Style; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H5 {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
P {
	COLOR: black; FONT-FAMILY: Times New Roman; FONT-SIZE: 10pt
}
P.alpha {
	COLOR: #ffffcc; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 10pt
}
P.marquee {
	COLOR: gray; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 7pt
}
LI {
	COLOR: black; FONT-FAMILY: Times New Roman; FONT-SIZE: 10pt
}
A:link {
	COLOR: navy; FONT-FAMILY: Tahoma; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: navy; FONT-FAMILY: Tahoma; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:active {
	COLOR: maroon; FONT-FAMILY: Tahoma; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: maroon; FONT-FAMILY: Tahoma; FONT-SIZE: 10pt
}
